Description: fix shebang
 cyr_cd.sh isn't a valid sh script but a bash one
Author: Yadd <yadd@debian.org>
Forwarded: https://github.com/cyrusimap/cyrus-imapd/issues/4293
Last-Update: 2022-10-12

--- a/imap/cyr_cd.sh
+++ b/imap/cyr_cd.sh
@@ -1,4 +1,4 @@
-#!/bin/sh
+#!/bin/bash
 #
 # cyr_cd -- Shell script to change directory within a mailbox spool
 #
